Device Family: Intel® Stratix® 10 GX

Intel Software: Intel FPGA SDK for OpenCL

Type: Answers

Area: OpenCL


Last Modified: Mon Feb 18 2019 02:01:00 GMT-0800
Version Found: v18.0 Update 1
Bug ID: 602382

Internal Error: Sub-system: QHD, File: /quartus/comp/qhd/qhd_database_model_utils.cpp

Description

Due to a problem in the Intel® Quartus® Prime Pro Edition software version 18.1.1 and earlier, you may see this error when running the import compile on an OpenCL™ BSP targetting a Stratix® 10 device.

Workaround/Fix

To work around this problem, please install patch 1.04 using Intel Quartus Prime Pro Edition software version 18.1.1 as the baseline.

patch 1.04 for Linux

patch 1.04 for windows

patch 1.04 readme file

This problem is scheduled to be fixed in a future version of the Intel Quartus Prime Pro Edition software.